#!/bin/bash

#SBATCH --job-name=QE-7.1.0-case
#SBATCH --partition=batch
#SBATCH --ntasks=40
#SBATCH --time=20:00

module load gcc/9.4.0 openmpi/4.1.2-nfk6aky quantum-espresso/7.1-jzwixr3

export ESPRESSO_PSEUDO=$PWD

echo "running the geometry relaxation for CO...\c"
echo "Run starts :  `date +'%Y-%m-%d %H:%M:%S:%N '` "
echo "Running Quantum Espresso with" $SLURM_NTASKS "MPI tasks"

time srun pw.x < co.rx.in > output.log

echo "Run ends : `date +'%Y-%m-%d %H:%M:%S:%N '` "
